<bugID>594824<Summary>Navigation bar should cast a shadow over inactive tabs</Summary><Description>User-Agent:       Mozilla/5.0 (Windows NT 6.1; WOW64; rv:2.0b6pre) Gecko/20100909 Firefox/4.0b6pre
Build Identifier: Mozilla/5.0 (Windows NT 6.1; WOW64; rv:2.0b6pre) Gecko/20100909 Firefox/4.0b6pre

The mockups show the navigation bar casting a shadow over the inactive tabs.

Reproducible: Always</Description></bugID>